.layoutsPage{min-height:300px !important;}
.noPaddingLeft{padding-left:0;}
.noPaddingRight{padding-right:0;}
.textAlignLeft{text-align:left}
.textAlignCenter{text-align:center}
.textAlignRight{text-align:right}
.ImgWidth100{width:100%}
.NoPadding,.nopadding,.noPadding {padding:0 !important;}
.WidgetTitle.null{display:none}
.fr .flags .fr, .be .flags .be ,.cn .flags .cn,.en .flags .en,.it .flags .it{display:none}
.uppercase {text-transform:uppercase;}
.margin0{margin:0;}
.padding0{padding:0;}
.paddingTop10{padding-top:10px;}
.marginTop10 { margin-top: 10px}
.marginBottom10 { margin-bottom: 10px}
.marginBottom20 { margin-bottom: 20px}
.marginRight5 { margin-right: 5px}
.marginRight10 { margin-right: 10px}
.floatLeft { float: left}
.floatRight { float: right}
.font10 { font-size: 10px}
.font11 { font-size: 11px}
.font12 { font-size: 12px}
.font13 { font-size: 13px}
.layoutsExemple.col-md-12{padding-right:0;padding-left:0;}
.device-xxs .layoutsExemple.col-md-12,.device-xxs .layoutsExemple.col-md-11,.device-xxs .layoutsExemple.col-md-10,.device-xxs .layoutsExemple.col-md-9,.device-xxs .layoutsExemple.col-md-8,.device-xxs .layoutsExemple.col-md-7,.device-xxs .layoutsExemple.col-md-6,.device-xxs .layoutsExemple.col-md-5,.device-xxs .layoutsExemple.col-md-4,.device-xxs .layoutsExemple.col-md-3,.device-xxs .layoutsExemple.col-md-2,.device-xxs .layoutsExemple.col-md-1,.device-xs .layoutsExemple.col-md-12, .device-xs .layoutsExemple.col-md-11, .device-xs .layoutsExemple.col-md-10, .device-xs .layoutsExemple.col-md-9, .device-xs .layoutsExemple.col-md-8, .device-xs .layoutsExemple.col-md-7, .device-xs .layoutsExemple.col-md-6,.device-xs .layoutsExemple.col-md-5, .device-xs .layoutsExemple.col-md-4, .device-xs .layoutsExemple.col-md-3, .device-xs .layoutsExemple.col-md-2, .device-xs .layoutsExemple.col-md-1 {padding-right:0;padding-left:0;}
#footer{margin-top:70px !important;}
.device-xxs #footer, .device-xs #footer{padding:10px 0 10px 0;margin-top:30px !important;}
.device-xxs .footerNiveau1, .device-xxs .footerNiveau2, .device-xs .footerNiveau1, .device-xs .footerNiveau2 {padding:0;}

@media (max-width: 991px){
 .header3 #cpgenlogo{float:unset !important;}
 .header3 #top-search a, .header3 #top-cart, .header3 #side-panel-trigger {  position: absolute;  top: -110px;  }
 .header3 #top-search form{top:-110px;}
 #top-search form input {  font-size: 10px;  padding: 0; }
}
/* ----------------------- MENU */
#primary-menu ul ul{display: none;	position: absolute;    z-index: 199;height:auto;}
#primary-menu .top-cart-items{     font-weight: normal !important; color: #000 !important; font-family: Arial; font-size: 13px; text-transform: none; line-height: 20px;}
#primary-menu ul li li a { padding-left: 10px;}
.device-sm #primary-menu, .device-xs #primary-menu, .device-xxs #primary-menu{float:left;width:100%;    background-color: transparent!important;}
.sticky-style-2.sticky-header #primary-menu,.sticky-style-2.sticky-header #primary-menu.style-2{float:none}
#top-bar .col_half.fright.social  {margin-right: 0;}
.header3 #primary-menu {float: right; padding-right: 15px;}
.device-md .header3 #primary-menu {float: left;}
.sticky-style-2.sticky-header #header-wrap{padding:0}
.sub-menu:hover ul, .sub-menu:hover ul li{display:block}
.style-2 .container #top-cart .top-cart-content { z-index: 999;}
#header.sticky-header:not(.static-sticky) #top-search,#header.sticky-header:not(.static-sticky) #top-cart{margin-top: 14px !important;}
#primary-menu .container.clearfix{padding-left:0}
#top-search form input{font-size: 24px;padding: 0 14px 0 10px;}
#primary-menu.style-2 > div #top-cart{margin-bottom: 15px;}
.header3 #cpgen-menu {background-color:unset; }
.header5 #cpgenlogo{float:unset}
#cpgen-menu{clear:both;}
.header2 #primary-menu {float: right;}

#top-search form input.loupe { background: rgba(0, 0, 0, 0) url(/assets/bt_go.gif) no-repeat scroll 0 14px; height: 100%; width: 20px; color: #000; float: left;}
#top-search .form-control { float: left; width: 80%;}
.bloc_vente_lieu { color: #333333; font-style: italic; margin-top: 4px; font-size: 12px; }
.texte_pdf, .texte_resultats, .texte_visite, .texte_ebook, .texte_lots, .texte_informations, .texte_live, .texte_inclure, .texte_article, .texte_articles, .texte_pdf, .texte_resultats, .texte_visite, .texte_ebook, .texte_lots, .texte_informations, .texte_live, .texte_inclure, .text_online { }
.icon-globe, .icon-calendar3 { display: none }
.icon-globe::before { margin-right: 5px }
.icon-calendar3 { margin-right: 2px }
.texte_pdf, .texte_resultats, .texte_visite, .texte_ebook, .texte_lots, .texte_informations, .texte_live, .texte_inclure, .texte_article, .texte_articles, .texte_pdf, .texte_resultats, .texte_visite, .texte_ebook, .texte_lots, .texte_informations, .texte_live, .texte_inclure, .text_online{display:none;}
.logo_drouot_live { margin: 0 0 !important; width: 105px;}
.bloc_vente_pictos { margin-top: 0 !important;;}
.top-cart-item {color:#000;}
.top-cart-action { width: 100%; float: left;}
#top-cart a {height: 21px; float: left !important; width: 100%;font-weight: normal;}
#top-cart .top-cart-item-desc a{width:100% !important;color:#000;float:left !important;}
@media (max-width: 991px){
 #primary-menu .container #primary-menu-trigger{top:8px;left:20px; }
 #primary-menu .container #primary-menu-trigger:hover{background:#ccc; }
 #primary-menu ul ul{position:relative;width: 100% !important;}
 #primary-menu ul ul li{width:100% !important;}
 #logo {height:auto}
}
.device-sm .cpgen-container{width:auto}
